<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">
<ImageButton
    android:layout_width="32dp"
    android:layout_height="32dp"
    android:src="@drawable/back"
    android:layout_marginTop="30dp"
    android:layout_marginLeft="30dp"
    />
</LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginTop="100dp">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Введите код из E-mail"
            android:textSize="17dp"
            android:textAlignment="center"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="20dp"
            android:textAlignment="center">
            <EditText
                android:layout_width="58dp"
                android:layout_height="58dp"
                android:background="@drawable/code"
                android:height="58dp"
                android:layout_marginLeft="65dp"
                android:maxLength="1"
                android:textAlignment="center"
                android:textSize="30dp"
                android:inputType="numberPassword"
                android:id="@+id/EditText1"
                android:nextFocusForward="@+id/EditText2"
                />
            <EditText

                android:layout_width="58dp"
                android:layout_height="58dp"
                android:background="@drawable/code"
                android:height="58dp"
                android:layout_marginLeft="20dp"
                android:maxLength="1"
                android:textAlignment="center"
                android:textSize="30dp"
                android:inputType="numberPassword"
                android:id="@+id/EditText2"
                android:nextFocusForward="@+id/EditText3"
                />
            <EditText

                android:layout_width="58dp"
                android:layout_height="58dp"
                android:background="@drawable/code"
                android:height="58dp"
                android:layout_marginLeft="20dp"
                android:maxLength="1"
                android:textAlignment="center"
                android:textSize="30dp"
                android:inputType="numberPassword"
                android:id="@+id/EditText3"
                android:nextFocusForward="@+id/EditText4"
                />
            <EditText

                android:layout_width="58dp"
                android:layout_height="58dp"
                android:background="@drawable/code"
                android:height="58dp"
                android:layout_marginLeft="20dp"
                android:maxLength="1"
                android:textAlignment="center"
                android:textSize="30dp"
                android:inputType="numberPassword"
                android:id="@+id/EditText4"
                android:nextFocusForward="@+id/EditText3"
                />
        </LinearLayout>
        <TextView
            android:id="@+id/Timer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:text="Отправить код повторно можно\nбудет через 60 секунд"
            android:textAlignment="center"
            android:textColor="#939396"/>


    </LinearLayout>
</LinearLayout>